.body,
html {
    font-family: 'Rosario', sans-serif;
    font-family: 'Volkhov', serif;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/*menu*/
body header {
    position: sticky;
    top: 0px;
}

.header {
    display: flex;
    margin-top: 0px;
    z-index: 1;
}

.logo {
    width: 10rem;
}

.nav {
    background-color: black;
    display: flex;
    width: 100%;
    margin-top: 0px;
    align-items: center;
}

.nav-item {
    padding: 20px;
    font-family: 'Rosario';
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.link {
    color: #FFFCFC;
    text-decoration: none;
}

.nav-item a {
    color: white;
    transition: all 0.2s;
}

.nav-item a:active {
    color: rgb(35, 35, 35);
}

.nav-item a:hover {
    text-shadow: gray 1px 1px 1px;
}

/*1 екран*/

.gallery {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 6vh;
    max-width: 100%;
}

.side-left {
    animation: moove 3s linear;
}

.side-right {
    animation: mooveright 3s linear;
}

@keyframes moove {
    0% {
        transform: translateX(-100vh);
        opacity: 0;
    }
    100% {
        transform: translateX(0vh);
        opacity: 1;
    }
}
@keyframes mooveright {
    0% {
        transform: translateX(100vh);
        opacity: 0;
    }
    100% {
        transform: translateX(0vh);
        opacity: 1;
    }
}

.img1 {
    display: flex;
    border-radius: 30px;
    height: 410px;
    padding-bottom: 10px;
}

.img1 {
    animation: translate_1 ease 1.5s;
}

@keyframes translate_1 {
    from {
        margin-left: -600%;
    }
    to {
        margin-left: 0px;
    }
}

.img2 {
    display: flex;
    border-radius: 30px;
}

.img2 {
    animation: translate_2 ease 1.5s;
}

@keyframes translate_2 {
    from {
        margin-left: 500%;
    }
    to {
        margin-right: 0px;
    }
}

/*2 екран*/

.services {
    display: flex;
    width: 100%;
    margin-top: 3rem;
}

.main-serv {
    width: 945px;
    height: 1080px;
}

.hand-ph {
    width: 50%;
    height: 100%;
    margin-left: 10%;
}

.circle {
    display: grid;
    text-align: center;
    margin-left: 10rem;
    height: 49rem;
}

.col2,
.col1 {
    display: flex;
    align-items: stretch;
    margin-right: 2vw;
    margin-left: 2vw;
}

.c1 {
    animation: Styling 5s infinite;
    position: relative;
}

@keyframes Styling {
    0% {
        top: 0px;
        left: 0px;
    }
    25% {
        top: 0px;
        left: 500px;
    }
    50% {
        top: 500px;
        left: 500px;
    }
    75% {
        top: 500px;
        left: 0;
    }
    100% {
        top: 0px;
        left: 0px;
    }
}

.c3 {
    animation: Trimming 5s infinite;
    position: relative;
}
@keyframes Trimming {
    0% {
        top: 0px;
        left: 0px;
    }
    25% {
        top: -500px;
        left: 0px;
    }
    50% {
        top: -500px;
        left: 500px;
    }
    75% {
        top: 0;
        left: 500px;
    }
    100% {
        top: 0px;
        left: 0px;
    }
}

.c2 {
    animation: Smooth 5s infinite;
    position: relative;
}
@keyframes Smooth {
    0% {
        top: 0px;
        left: 0px;
    }
    25% {
        top: 500px;
        left: 0px;
    }
    50% {
        top: 500px;
        left: -500px;
    }
    75% {
        top: 0px;
        left: -500px;
    }
    100% {
        top: 0px;
        left: 0px;
    }
}

.c4 {
    animation: Hair 5s infinite;
    position: relative;
}
@keyframes Hair {
    0% {
        top: 0px;
        left: 0px;
    }
    25% {
        top: 0px;
        left: -500px;
    }
    50% {
        top: -500px;
        left: -500px;
    }
    75% {
        top: -500px;
        left: 0px;
    }
    100% {
        top: 0px;
        left: 0px;
    }
}

/*3 екран */
.team {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 6vh;
    max-width: 100%;
}

.masters-title {
    font-size: 9.6rem;
    text-align: center;
    font-weight: 700;
    margin-top: 6rem;
}

.masters {
    display: flex;
    justify-content: space-evenly;
    margin-top: 3rem;
}

.master1 {
    width: 392px;
    height: 677px;
    background: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    background-repeat: no-repeat;
   
    box-sizing: border-box;
    transition: all 1s;
    border-radius: 30px;
}

.master1:hover .name {
    visibility: visible;
}

.name {
    visibility: hidden;
    text-align: center;
    color: white;
    font-family: 'Volkhov', serif;
    font-weight: 400;
    font-size: 2.5rem;
    background-color: rgba(163, 83, 10, 0.7);
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-radius: 0px 0px 30px 30px;
}

.master2 {
    width: 392px;
    height: 677px;
    background: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    background-repeat: no-repeat;
  
    box-sizing: border-box;
    transition: all 1s;
    border-radius: 30px;
}

.master2:hover .name {
    visibility: visible;
}

.master3 {
    width: 392px;
    height: 677px;
    background: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    background-repeat: no-repeat;
    box-sizing: border-box;
    transition: all 1s;
    border-radius: 30px;
}

.master3:hover .name {
    visibility: visible;
}

.master4 {
    width: 392px;
    height: 677px;
    background: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    background-repeat: no-repeat;
    box-sizing: border-box;
    transition: all 1s;
    border-radius: 30px;
}

.master4:hover .name {
    visibility: visible;
}

.name {
    visibility: hidden;
    text-align: center;
    color: white;
    font-family: 'Volkhov', serif;
    font-weight: 400;
    font-size: 2.5rem;
    background-color: rgba(163, 83, 10, 0.7);
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-radius: 0px 0px 30px 30px;
}

/*карта і форма*/
.form-map {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.form-name {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 3rem;
    line-height: 4rem;
    color: black;
    margin-left: 4vw;
    text-align: center;
    margin-bottom: 1vh;
}

.form-input {
    display: flex;
    background: #E5E5E5;
    max-width: 40vw;
    justify-content: center;
    align-items: center;
    margin-left: 4vw;
}

.your-name,
.email,
.your-message {
    padding: 1vh 3vh;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 1.5rem;
    margin: 1.7vw;
    border: none;
}

.your-message {
    min-width: 33.5vw;
    min-height: 10vh;
}

.map {
    margin-top: 10vh;
}

.footer {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    margin-top: 5vh;
}

.span {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1rem;
}

.social {
    line-height: 1.5rem;
}

.social-icon {
    width: 26px;
    height: 26px;
}
@media screen and (min-width:1620px){
    .nav{
    height: 100%;
    width: 100%;
    margin: 0 auto;
  }

  .gallery {
    padding-top: 5vh;
    width: 95%;
    margin: 0 auto;
  }

  .services {
    padding-top: 2vh;
    width: 95%;
    margin: 0 auto;
  }

  .team {
    margin-right: 10vw;
  }
  .form-map{
      width: 95%;
  }
}
@media screen and (min-width:992px){
    .nav{
    height: 100%;
    width: 100%;
    margin: 0 auto;
  }

  .gallery {
    
  }

  .services {
    padding-top: 2vh;
    width: 95%;
    margin: 0 auto;
  }

  .team {
    margin-right: 10vw;
  }
  .form-map{
      width: 95%;
  }
}
/* скрываем чекбокс */
#menu__toggle {
    opacity: 0;
  }
  /* стилизуем кнопку */
  .menu__btn {
    display: flex; /* используем flex для центрирования содержимого */
    align-items: center;  /* центрируем содержимое кнопки */
    position: fixed;
    top: 20px;
    left: 20px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  /* добавляем "гамбургер" */
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #616161;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }